/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px Arial, sans-serif;
}
.wrapper {
	min-width: 500px;
	max-width: 1200px;
	margin: 0 auto;
	background-color:white;
}


/* Header
-----------------------------------------------------------------------------*/
.header {

	background: #FFE680;
}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
	background-color:white;
}

.content {
	padding: 10px 270px 10px 270px;
}

.contentnoindex {
	padding: 10px 50px 10px 50px;
}

.contentnoright {
	padding: 0px 50px 10px 270px;
}


/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 250px;
	margin-left: -100%;
	position: relative;
	background: #FFFFFF;
	padding: 10px 0 10px 0;
}


/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: left;
	width: 250px;
	margin-left: -250px;
	position: relative;
	background: #FFFFFF;
	padding: 10px 0 10px 0;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	height: 50px;
	background: #BFF08E;
}

/* Riquadro Box Sinistro
-----------------------------------------------------------------------------*/
.fantabox {
	background: #ffffff;
	clear:both;
	margin-bottom: 5px;
	padding:5px;
	font-family:Arial, sans-serif;
	
}

.fantabox h1{
	background: #2c2c2c;
	border-bottom: 5px solid #4CAF50;
	padding: 5px;
	text-align: center;
	color: white;
	font-size:12px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	
}

.fantabox h2{
	background: #4CAF50;
	color: white;
	text-align: center;
    font-weight: bold;
}
.fantabox h3{
	background: #BFF08E;
}


/* Header image
-----------------------------------------------------------------------------*/
.imgheader{
	width: 100%;
	height:130px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	}
	
	/* footer image
-----------------------------------------------------------------------------*/
.imgfooter{
	width: 100%;
	height:70px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	}

	/* Input area
-----------------------------------------------------------------------------*/
.fantainput{
	width: 90%;
	border-radius: 12px;
	font-size: 12px;
	padding-left:10px;
	}
	
	/* box mercato
-----------------------------------------------------------------------------*/	
.mercatoaperto {	    
	background-color: #abecab;
    padding: 10px;
    font-size: 15px;
    font-weight: bolder;
    color: #3a3636;
    text-align-last: center;
	}
	
.mercatochiuso {	    
	background-color: #e47878;
    padding: 10px;
    font-size: 15px;
    font-weight: bolder;
    color: #3a3636;
    text-align-last: center;
	}
	
.faiofferta {	    
	background-color: #4caf50;
    padding: 3px;
    font-size: 20px;
    font-weight: bolder;
    color: #3a3636;
    text-align-last: center;
    border-radius: 10px;
    margin-top: 7px;
	}
	
	/* Controllo Formazioni Specchietto
------------------------------------------------------------------------------------*/
.fTestaTab {
	background: #96ffad;
    padding-left: 5px;
    font-weight: bold;
}
.fr1{padding-left: 5px;}
.fr2{padding-left: 5px;}
.fr4{padding-left: 5px;}
.fr5{padding-left: 5px;}

	/* Bigmatch
------------------------------------------------------------------------------------*/
.bigmatch {
	text-align: center;
	padding:5px;
	width: 100%;
}

.bigmatchcol {
	width: 40%;
}

    /* NEWS
------------------------------------------------------------------------------------*/

.smallnews{
/*larghezza dei div skill, in pagina ne abbiamo 3 quindi 100 / 3
lasciando un po' di spazio per i margini
*/
width: 28%;
display: inline-block; /*questi div saranno posti uno a fianco all'altro*/
margin: 2%; /*un po di spazio tra i div*/
color: #2d3e50;
}

.smallnewsimg{
width: 23%;
display: inline-block; /*questi div saranno posti uno a fianco all'altro*/
margin: 2%; /*un po di spazio tra i div*/
vertical-align: top;
}

.smallnewstext{
width: 67%;
display: inline-block; /*questi div saranno posti uno a fianco all'altro*/
margin: 2%; /*un po di spazio tra i div*/
font-size: 10px;
vertical-align: top;
}

.mainimg{
width: 23%;
display: inline-block; /*questi div saranno posti uno a fianco all'altro*/
margin: 2%; /*un po di spazio tra i div*/
font-size: 20px;
vertical-align: top;
}

.maintitle{
width: 67%;
display: inline-block; /*questi div saranno posti uno a fianco all'altro*/
margin: 2%; /*un po di spazio tra i div*/
font-size: 18px;
vertical-align: top;
}

.mainnews{
width: 67%;
display: inline-block; /*questi div saranno posti uno a fianco all'altro*/
margin: 2%; /*un po di spazio tra i div*/
font-size: 14px;
vertical-align: top;
}